Linux repositories inspector

xapian-tools - Dependencies

depends
Debian iconDebian (1.4.3-2+deb9u3)
9.0 stretch/main
9.0 stretch-proposed-updates/main
Debian iconDebian (1.4.11-1)
10.0 buster/main
Ubuntu iconUbuntu (1.4.7-2)
18.10 cosmic/universe
Ubuntu iconUbuntu (1.4.5-1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (1.4.4-2ubuntu0.1)
17.10 artful-security/universe
17.10 artful-updates/universe
Ubuntu iconUbuntu (1.4.4-2)
17.10 artful/universe
Ubuntu iconUbuntu (1.4.10-1)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (1.2.22-2)
16.04 LTS xenial/universe
libc62.142.142.142.142.142.142.142.14
libgcc11:3.01:3.01:3.01:3.01:3.01:3.01:3.01:3.0
libstdc++65.25.25.25.25.25.25.25.2
libuuid12.162.16nononononono
libxapian22v5nonononononono= 1.2.22-2
libxapian30= 1.4.3-2+deb9u3= 1.4.11-1= 1.4.7-2= 1.4.5-1= 1.4.4-2ubuntu0.1= 1.4.4-2= 1.4.10-1no
zlib1g1:1.1.41:1.1.4nononononono
⇧ Top